
TextCritical.net - Task #2418

Task # 2414 (New): Import more works from https://opengreekandlatin.github.io/First1KGreek/

Compare works list to existing imported works

06/03/2019 11:26 PM - Luke Murphey

Status: New Start date: 06/03/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Plus_2   

Description

History

#1 - 06/04/2019 02:47 AM - Luke Murphey

Observations:

LXX and New Testament are broken up by different books

Many of the author names are non standardized (Origen and Origenes)

Editors names too (John Anthony Cramer, J. A. CRAMER, S.T.P., J.A. Cramer, J. A. Cramer)

"Catena In Epistulam I Ad Timotheum" has a work title of ">Catenae (Novum Testamentum)"

There is an author called "Anonymous"

There is an author composed of two: "Socrates, Scholasticus"

Some of the author names are duplicated: "Hero of Alexandria " and "Heronis Alexandrini"

The author names has leading, middle whitespace or trailing whitespace (see "Cassius                               Longinus")

Some authors have extra material ("Manetho Astrologus, 4th. century CE")

#2 - 06/12/2019 07:42 PM - Luke Murphey

- Tracker changed from Bug to Task

#3 - 09/21/2019 05:45 AM - Luke Murphey

- Target version changed from 3.1 to Plus_2
